
Redmine - Defect #36553

Attachment icon is not clickable.

2022-02-01 15:25 - r n

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Attachment icon is not clickable.

Step 1: Enter valid email id and PW and click on login.

Step:Home sceen will be displaye, click on compose button.

Step 3: a new window will be displayed, add the necessary details and click on attachment button is not working.

History

#1 - 2022-02-01 17:06 - Holger Just

- Status changed from New to Needs feedback

Are you sure this report concerns Redmine?

If so, please be more specific with your description. Which home screen and which Compose button are you referring to (given that there is no

Compose action in Redmine)? If possible, please add a screenshot showing the issue.

#2 - 2022-03-22 08:02 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-09-14 1/1

http://www.tcpdf.org

